
QGIS Application - Bug report #13660

Log messages appear at the top of the screen and don't disappear

2015-10-23 01:30 AM - Piotr Kania

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 21695

Description

Hi!

Win7sp1 x64, qgis dev x64 rev. commit:18df003

In Settings/Options/General I set "Timeout for timed messages or dialogs" as 2 sec., but when I try to save edits on postgis layer each

time appears at the top of the screen message, that doesn't disappear - I must turn it off manually - and it occurs each time I save edits -

and in postgis layers everything is ok - edits are saved etc.

You can see that on that video, but download that and watch locally on computer, as dropbox player reduces resolution:

https://www.dropbox.com/s/qzjzie8pk158296/clip2.mp4?dl=0

In qgis dev  x64 rev. commit:4cdf05f there was no such bug (the same qgis project, postgis layers etc.)

History

#1 - 2015-10-23 04:59 AM - Jürgen Fischer

commit:d8303a7 fixes the origin of the messages.

#2 - 2015-10-26 05:05 PM - Nathan Woodrow

- Resolution set to invalid

- Status changed from Open to Closed

Jurgen has fixed the reason for the error. Not all messages are time out based and that setting has no effect on those.

2025-04-27 1/1

https://www.dropbox.com/s/qzjzie8pk158296/clip2.mp4?dl=0

